[问题]哪位朋友能帮我安装一下compat-libstdc++-33-3.2.3.61.i386.rpm啊

为当前最终发行版之前的所有版本提供支持
回复
逍遥书生
帖子: 2
注册时间: 2008-05-26 22:40
送出感谢: 0
接收感谢: 0

[问题]哪位朋友能帮我安装一下compat-libstdc++-33-3.2.3.61.i386.rpm啊

#1

帖子 逍遥书生 » 2008-05-29 17:58

如题 请会装的帮下忙 弄了好久了还是装上 谢谢了 compat-libstdc++-33-3.2.3.61.ii386.rpm

我的QQ是246184 帮忙的朋友可以联系我 或者发帖子说下过程也可以

谢谢了

对了 我的是最新server版本的
回复

回到 “老旧版本支持”